<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alessandro Robecchi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alessandro_Robecchi"/>
<meta name="wx_page_id" content="1094683"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alessandro Robecchi" id="wxsec1"><h1 class="pagetitle" id="wx1">Alessandro Robecchi</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Giornalisti" title="Giornalisti" wx:linktype="known" wx:pagename="Giornalisti" wx:page_id="1340398" id="wx7">giornalisti</a> e di <a href="/wit/Italiani" title="Italiani" wx:linktype="known" wx:pagename="Italiani" wx:page_id="934899" id="wx8">italiani</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Alessandro_Robecchi&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Robecchi%2C_Alessandro" class="new" title="Template:DEFAULTSORT:Robecchi, Alessandro" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Robecchi,_Alessandro" id="wx14">Template:DEFAULTSORT:Robecchi, Alessandro</a> <b id="wx15">Alessandro Robecchi</b> (<a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx16">Milano</a>, <a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx17">1960</a>) è  un <a href="/wit/Giornalista" title="Giornalista" wx:linktype="known" wx:pagename="Giornalista" wx:page_id="10770" id="wx18">giornalista</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx19">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx20"><br id="wx21"/>
Giornalista professionista dal <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx22">1982</a>. Scrive per numerose testate nazionali: (<a href="/wit/Il_Manifesto" title="Il Manifesto" wx:linktype="known" wx:pagename="Il_Manifesto" wx:page_id="59283" id="wx23">il Manifesto</a>, <a href="/wit/Diario_%28rivista%29" title="Diario (rivista)" wx:linktype="known" wx:pagename="Diario_(rivista)" wx:page_id="692183" id="wx24">Diario della Settimana</a>, <a href="/wit/Diario_del_Mese" class="new" title="Diario del Mese" wx:linktype="unknown" wx:pagename="Diario_del_Mese" id="wx25">Diario del Mese</a>, <a href="/wit/GQ" title="GQ" wx:linktype="known" wx:pagename="GQ" wx:page_id="62805" id="wx26">GQ</a>, <a href="/wit/Style" title="Style" wx:linktype="known" wx:pagename="Style" wx:page_id="1292673" id="wx27">Style</a>, <a href="/wit/D%2C_la_Repubblica_delle_Donne" class="new" title="D, la Repubblica delle Donne" wx:linktype="unknown" wx:pagename="D,_la_Repubblica_delle_Donne" id="wx28">D, la Repubblica delle Donne</a>).</p>

<p id="wx29">Ha lavorato come caporedattore allo storico settimanale <a href="/wit/Satira" title="Satira" wx:linktype="known" wx:pagename="Satira" wx:page_id="368918" id="wx30">satirico</a> <a href="/wit/Cuore_%28rivista%29" title="Cuore (rivista)" wx:linktype="known" wx:pagename="Cuore_(rivista)" wx:page_id="733529" id="wx31">Cuore</a>, ha fatto esperienza radiofonica come direttore dei programmi a <a href="/wit/Radio_Popolare" title="Radio Popolare" wx:linktype="known" wx:pagename="Radio_Popolare" wx:page_id="139378" id="wx32">Radio Popolare</a> dove ha firmato per cinque anni una fortunata striscia satirica quotidiana, <i id="wx33"><a href="/wit/Piovono_Pietre" class="new" title="Piovono Pietre" wx:linktype="unknown" wx:pagename="Piovono_Pietre" id="wx34">Piovono Pietre</a></i> (<a href="/wit/Premio_Viareggio" title="Premio Viareggio" wx:linktype="known" wx:pagename="Premio_Viareggio" wx:page_id="68047" id="wx35">premio Viareggio</a> per la satira politica <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx36">2001</a> ).</p>

<p id="wx37">È stato direttore del mensile gratuito <a href="/wit/Urban" class="new" title="Urban" wx:linktype="unknown" wx:pagename="Urban" id="wx38">Urban</a>. Ha scritto un libro (<i id="wx39"><a href="/wit/Manu_Chao" title="Manu Chao" wx:linktype="known" wx:pagename="Manu_Chao" wx:page_id="270841" id="wx40">Manu Chao</a>, musica y libertad, Sperling e Kupfer</i>) tradotto in cinque lingue. Per la televisione ha firmato, insieme a <a href="/wit/Peter_Freeman" title="Peter Freeman" wx:linktype="known" wx:pagename="Peter_Freeman" wx:page_id="1810540" id="wx41">Peter Freeman</a>, i corsivi di <i id="wx42"><a href="/wit/Ballar%C3%B2_%28Rai%29" title="Ballarò (Rai)" wx:linktype="known" wx:pagename="Ballarò_(Rai)" wx:page_id="556092" id="wx43">Ballarò</a></i> (<a href="/wit/Rai_Tre" title="Rai Tre" wx:linktype="known" wx:pagename="Rai_Tre" wx:page_id="82914" id="wx44">Rai Tre</a>), è co-autore e voce della striscia quotidiana <a href="/wit/Verba_Volant" class="new" title="Verba Volant" wx:linktype="unknown" wx:pagename="Verba_Volant" id="wx45">Verba Volant</a> sempre su <a href="/wit/Rai_Tre" title="Rai Tre" wx:linktype="known" wx:pagename="Rai_Tre" wx:page_id="82914" id="wx46">Rai Tre</a> e collabora con <a href="/wit/Markette" title="Markette" wx:linktype="known" wx:pagename="Markette" wx:page_id="686191" id="wx47">Markette</a>. Dal 2007 è tra gli autori di <a href="/wit/Crozza_Italia" title="Crozza Italia" wx:linktype="known" wx:pagename="Crozza_Italia" wx:page_id="681126" id="wx48">Crozza Italia</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx49">Collegamenti esterni</h2>

<ul id="wx50">
<li id="wx51"><a href="http://www.alessandrorobecchi.it" class="external text" wx:linktype="external" rel="nofollow" id="wx52">Il sito personale di Alessandro Robecchi</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alessandro_Robecchi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx53">Categorie</a>: <span dir="ltr" id="wx54"><a href="/wit/Categoria:Stub_giornalisti" title="Categoria:Stub giornalisti" wx:linktype="known" wx:pagename="Categoria:Stub_giornalisti" wx:page_id="1340396" id="wx55">Stub giornalisti</a></span> | <span dir="ltr" id="wx56"><a href="/wit/Categoria:Stub_italiani" title="Categoria:Stub italiani" wx:linktype="known" wx:pagename="Categoria:Stub_italiani" wx:page_id="1291673" id="wx57">Stub italiani</a></span> | <span dir="ltr" id="wx58"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx59">Biografie</a></span> | <span dir="ltr" id="wx60"><a href="/wit/Categoria:Giornalisti_italiani_del_XX_secolo" title="Categoria:Giornalisti italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Giornalisti_italiani_del_XX_secolo" wx:page_id="874017" id="wx61">Giornalisti italiani del XX secolo</a></span> | <span dir="ltr" id="wx62"><a href="/wit/Categoria:Giornalisti_italiani_del_XXI_secolo" title="Categoria:Giornalisti italiani del XXI secolo" wx:linktype="known" wx:pagename="Categoria:Giornalisti_italiani_del_XXI_secolo" wx:page_id="1125139" id="wx63">Giornalisti italiani del XXI secolo</a></span> | <span dir="ltr" id="wx64"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx65">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx66">giornalisti</p>
</wx:argument><wx:argument name="2">
<p id="wx67">italiani</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx68">Alessandro</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx69">Robecchi</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx70">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx71">Milano</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx72">1960</p>
</wx:argument><wx:argument name="Attività">
<p id="wx73">giornalista</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx74">1900</p>
</wx:argument><wx:argument name="Epoca2">
<p id="wx75">2000</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx76">italiano</p>
</wx:argument></wx:templatearguments>
</html>
